/*テスト用
.slider-box{
	background:#cc0000;
}
#slider{
	background:#00cc00;
}
*/

/**/

#slider {
	position: absolute;
	width: 100%;
	height: 470px;
	overflow: hidden;
}

/*boot strap対応*/
#slider ul  {
	margin:0!important;
}

.bx-next {
	display: block;
	width: 39px;
	height: 77px;
	top:125px;
	left: 1165px;
	background-image:url(./img/slider-next.png);
	background-repeat: no-repeat;
	z-index:9999;
}

.bx-prev {
	display: block;
	width: 39px;
	height: 77px;
	top: 195px;
	left: -10px;
	background-image:url(./img/slider-prev.png);
	background-repeat:no-repeat;
	z-index:9999;
}

.bx-prev, .bx-next {
position: relative;
	width:39px;
	height:77px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
text-indent: -9999px;
}

.bg_img {
	margin: 0 auto 0;
	width: 1200px;
	height: 470px;
	/*	background:url(./img/slider_bg.jpg);*/
	padding-top:5px;
	padding-left:5px;
}

.bx-pager {
	margin: 7px auto 0;
	width: 870px;
}

.bx-pager img {
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.bx-pager a.active img {
	opacity: 1;
	filter: alpha(opacity=100);
}

/*隙間を無効化してから隙間を設定する*/
.bx-pager {
  letter-spacing: -.40em;
  text-align:center;
}
.bx-pager a {
	display: inline-block;
	background-color: transparent;
	width: 50px;
	height: 52px;
	margin-right: 5px;
	letter-spacing: normal;
	*display: inline;
	*zoom: 1;
}

html.lt-ie8 .bx-pager a {
	margin-right: 0;
}

.bx-pager a.thumb-edge {
	display: inline-block;
	background-color: transparent;
	width: 170px;
	height: 61px;
	margin-right: 0;
	letter-spacing: normal;
	*display: inline;
	*zoom: 1;
}
.bx-viewport{

	width: 100%!important;
	overflow:visible!important;
}
.bx-controls-direction{
	position: absolute;
	top:0px;
}
.bx-controls{

}